/*
Theme Name: Egovenz Child
Description: Child Theme for Egovenz Theme
Author: Zozothemes
Version: 1.0
Template: egovenz
Tags: one-column, two-columns, right-sidebar, flexible-header, custom-colors, custom-header, custom-menu, custom-logo, editor-style, featured-images, footer-widgets, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
Text Domain: zozotheme
*/

/*Custom Style Code Right Here */
body{
	font-size: 14px;
}
.nav-link{padding: 0 15px;}
.about-widget .elementor-widget-container{
	border-bottom-color: #eee !important;
}

.about-widget .elementor-widget-container h5{
	margin-bottom: 25px;
    padding-bottom: 0;
    color: #000;
	font-size: 21px;
	position: relative;
    padding-top: 0;
    padding-left: 20px;
}

.about-widget .elementor-widget-container h5:before{
	content: "";
    width: 3px;
    height: 20px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 0;
	background: #0f39f7;
}

.about-widget.elementor-widget-wp-widget-nav_menu .menu li{
	border-bottom: 1px dashed #eaeaea;
	margin-bottom: 0;
	padding: 10px 0;
}

.about-widget.elementor-widget-wp-widget-nav_menu .menu li:last-child{
	padding-bottom: 0;
	border-bottom: 0;
}

.about-widget.elementor-widget-wp-widget-nav_menu .menu li:before{
	content: "\e60a";
    font-family: 'themify';
	background: transparent;
	color: #0f39f7;
}

.about-content ul{list-style: disc; margin-left: 50px;}
.about-content ul li{margin-bottom: 15px;}
.list-style-roman ul,.list-style-roman ol{list-style: none;}
ul{margin-left: 50px;}
.navbar ul{margin: 0;}
ul.egovenz-main-menu > li > a{font-size: 15px;}
b{color: #383838;}
.activity-table td{position: relative;}
.box-dark-blue{background: #5b9bd5; width:100%; height: 100%; position: absolute; top: 0; left: 0;}
.box-light-blue{background: #00b0f0; width:100%; height: 100%; position: absolute; top: 0; left: 0;}
.box-grey{background: #7b7b7b; width:100%; height: 100%; position: absolute; top: 0; left: 0;}
.box-light-green{background: #00b050; width:100%; height: 100%; position: absolute; top: 0; left: 0;}
.box-dark-green{background: #538135; width:100%; height: 100%; position: absolute; top: 0; left: 0;}
.box-violine{background: #7030a0; width:100%; height: 100%; position: absolute; top: 0; left: 0;}
.list-style-roman ul li:before, 
.list-style-roman ol li:before{
    content: "\e628";
    font-family: 'themify';
    background: transparent;
    color: #0f39f7;
    position: absolute;
    left: 0;
}
.list-style-roman ul li, 
.list-style-roman ol li{padding-left: 30px; position: relative;}
.partner-slider .swiper-slide-image{
	-webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.partner-slider .swiper-slide-inner:hover .swiper-slide-image{
	-webkit-filter: grayscale(0);
    filter: grayscale(0);
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

.nav-item-inner a.egovenz-popup-trigger.btn{
	background: #0f39f7;
	color: #fff;
}

.topbar{
	position: unset;
}

.dropdown-menu a{color: #000;}
.dropdown-item{padding: 1.25rem 1.5rem;}